Summary: A module which implements the bandwidth and request throttling for Apache.
Name: mod_throttle
Version: 3.1.2
Release: 1
Group: System Environment/Daemons
URL: http://www.snert.com/Software/Throttle/
Source: http://www.snert.com/Software/Throttle/mod_throttle312.tgz
License: Apache Software License
BuildRoot: %{_tmppath}/%{name}-root
BuildPrereq: apache-devel
Requires: webserver

%description
mod_throttle can be used to limit the amount of data which your web server
will serve.  These limits can be set for individual virtual hosts, directories,
locations, or authenticated users.

%prep
%setup

%build
%{_sbindir}/apxs -c -o %{name}.so %{name}.c

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_libdir}/apache
install -m755 %{name}.so $RPM_BUILD_ROOT%{_libdir}/apache/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc *.txt *.shtml
%{_libdir}/apache/*.so

%changelog
* Mon May 21 2001 Nalin Dahyabhai <nalin@redhat.com>
- break out from apache package
- update from 2.08 to 3.12
